Kritieke security batch voor Magento – Supee 6285

Magento Supee 6285

Op 7 juli jl. heeft Magento alle gebruikers van het platform (Community en Enterprise) op de hoogte gesteld van een nieuw ontdekt beveiligingslek. Alhoewel er nog geen gevallen bekend zijn van een daadwerkelijk hack, heeft Magento een aantal ernstige beveiligingslekken ontdekt waarmee kwaadwillende toegang kunnen krijgen tot Magento en daarmee tot betaalgegevens van klanten. Zij hebben daarom een “patch” (Supee 6285) ter beschikking gesteld om dit beveiligingslek te dichten.

De derde patch in een korte tijd

Al jaren staat Magento bekend als een solide platform voor e-commerce activiteiten. Toch komt Magento nu in korte tijd met drie beveilingspatches. Het is helaas niet zo dat het installeren van de laatste patch de andere beveilingspatches overbodig maakt. Je zult alle drie de patches moeten installeren om te voorkomen dat kwaadwillende toegang tot de webshop kunnen krijgen.

Advies MvH Media Magento Patch

We begrijpen goed dat het installeren van de patch niet tot de meest geliefde werkzaamheden behoort. We raden als MvH Media aan om het installeren over te laten aan developpers, zodat je zeker weet dat de patch daadwerkelijk juist wordt geïnstalleerd alsmede ook dat er geen complicaties kunnen ontstaan met eventuele andere extensies die op jouw webshop zijn geïnstalleerd. Het is echter wel belangrijk dat alle recent vrijgegeven (2 in totaal) eerst worden geïnstalleerd alvorens de nieuwe Patch kan worden geïnstalleerd.

Bronnen: Magento afbeelding – © Magento

Meer updates?

We houden je graag op de hoogte.

Meer blogs over

online marketing

Online Marketing
Mark van Hattum

Boekentips 2023

Met de zomer voor de deur is het vaak een goed moment om even een stapje terug te doen. Lekker relaxen tijdens een welverdiende vakantie.

Lees meer
50%

Je bent er bijna

Waar mogen we hem naar toe sturen?